-- 基础信息
base_info = {
	group_id = 166001360
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 360001, gadget_id = 70290347, pos = { x = 475.725, y = 670.661, z = 354.926 }, rot = { x = 0.000, y = 302.820, z = 0.000 }, level = 36, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 360002, gadget_id = 70210101, pos = { x = 507.366, y = 695.932, z = 350.800 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 300 },
	{ config_id = 360003, gadget_id = 70290200, pos = { x = 418.827, y = 650.883, z = 427.190 }, rot = { x = 2.451, y = 104.700, z = 355.554 }, level = 36, area_id = 300 },
	{ config_id = 360004, gadget_id = 70290200, pos = { x = 356.709, y = 669.339, z = 358.227 }, rot = { x = 5.531, y = 134.734, z = 8.424 }, level = 36, area_id = 300 },
	{ config_id = 360005, gadget_id = 70290200, pos = { x = 432.901, y = 668.813, z = 333.130 }, rot = { x = 11.565, y = 8.624, z = 14.699 }, level = 36, area_id = 300 },
	{ config_id = 360006, gadget_id = 70290200, pos = { x = 416.080, y = 657.007, z = 357.203 }, rot = { x = 341.995, y = 132.890, z = 0.997 }, level = 36, area_id = 300 },
	{ config_id = 360007, gadget_id = 70290200, pos = { x = 350.891, y = 675.755, z = 414.469 }, rot = { x = 3.213, y = 128.853, z = 354.452 }, level = 36, area_id = 300 },
	{ config_id = 360008, gadget_id = 70217014, pos = { x = 507.664, y = 694.443, z = 307.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 360001, 360002, 360003, 360004, 360005, 360006, 360007, 360008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
